## celery-haystack-ng 0.20.post2

=== debian/changelog ===
celery-haystack-ng (0.20.post2-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Mon, 27 Sep 2021 17:55:53 +0200
