=== debian/watch ===
# please also check http://pypi.debian.net/celery-haystack-ng
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/celery-haystack-ng/celery-haystack-ng-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
