## celery-haystack-ng 2.0.1

=== debian/changelog ===
celery-haystack-ng (2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Mar 2024 17:43:24 +0000

celery-haystack-ng (0.20.post2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.2, no changes needed.

  [ Colin Watson ]
  * Breaks/Replaces: python3-django-celery-haystack (closes: #999908).
  * Fix typos in package description.
  * Remove d2to1, which no longer works with modern setuptools.

 -- Colin Watson <cjwatson@debian.org>  Thu, 07 Mar 2024 20:01:48 +0000

celery-haystack-ng (0.20.post2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 15:33:53 +0200
