=== debian/control ===
Source: celery-haystack-ng
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-celery,
 python3-django-appconf,
 python3-django-haystack,
 python3-setuptools,
 python3-whoosh
Standards-Version: 4.6.2
Homepage: https://edugit.org/AlekSIS/libs/celery-haystack-ng
Vcs-Git: https://salsa.debian.org/python-team/packages/celery-haystack-ng.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/celery-haystack-ng

Package: python3-celery-haystack-ng
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-whoosh
Provides: python3-celery-haystack
Breaks: python3-django-celery-haystack
Replaces: python3-django-celery-haystack
Description: utilize Celery to update Haystack search indexes
 celery-haystack-ng is a Django app providing utilities/tasks that
 help updating search indexes in Django Haystack. The tasks can be
 triggered when model instances are created, updated or deleted.
 .
 This package is a fork of celery-haystack, and serves as a drop-in
 replacement.
